body {
	color: rgb(18%,19%,17%);
	background: #ccf7bf;
	font: 0.8em Verdana, sans-serif;
	margin: 0;
	padding: 0;
}
#weblog {
	width: 99%;
background:
/*url(obr/das_velky.gif)*/
	100% 0% no-repeat;
}
#weblog h2.title {
	font-size: 1.25em;
	text-align: left;
	padding: 5px 35px 0 35px;
	margin: 0 0% -1px 0%;
	background: url(obr/znak.gif) 0px 50% no-repeat;
	border-bottom: 1px dotted #693;
}

#weblog .entry {
	margin: 0 0 0 0em;
	letter-spacing: -0px;
}


#weblog .moreinfo {
	margin: 0;
	padding: 0;
	text-align: right;
	font-style: italic;
	border-right: 1px solid #693;
	color: red;
}
#weblog .moreinfo li {
	display: inline;
	list-style: none;
	border-left: 1px solid #693;
	padding: 0 0.5em;
}
#weblog .moreinfo a {
	color: #693;
	font-style: normal;
}
#weblog .moreinfo a:hover {
	color: red;
}

#weblog p {
	line-height: 1.2;
  margin: 10px 0 10px 0;
}

#sitemast {
	margin: 0;
	padding: 0 0 1em;
	border: 1px solid #ccf7bf;
	border-width: 0 0 1px 1.4em;
	border-bottom: 1px solid #996;
	background: #9c9 url(obr/das_wash.gif) 100% -8px no-repeat;
}
#sitemast h1 {
	margin: 0;
	padding: 1.5em 0.5em 0 0.0em;
	font: bold 3.1em/0.62em  Garamond, sans-serif;
	background: #696 url(obr/das.gif) 100% -8px no-repeat;
}
/* moje zac */
#sitemast h1 span {
	color: #ff9;
	letter-spacing: 1px;
	margin: 0;
	padding: 1.5em 0.5em 0.1em 0.8em;
	background: url(obr/jerome.gif) 0% 15px no-repeat;
}

#main {
	padding: 2em 25% 3em 1.5em;
}
.panel {
	position: absolute;
	right: 0;
	top: 8.3em;
	width: 20%;
	font-family: Arial, Verdana, sans-serif;
	background: #ffc;
}

.panel ul {
	margin: 0 0 0.5em;
	padding: 0.25em 0 0.5em;
	list-style: none;
	border-left: 1px solid #9c9;
	background:  100% -0.5em no-repeat;
}
.panel ul li {
	padding: 0.15em 0 0.1em 0.5em; color: #600;
}
.panel ul ul {
	margin: 0;
	padding: 0 0 0 0.5em;
	background: none;
	border-left: none;
	font-style: italic;
}
.panel ul ul li {
	padding-top: 0;
}
.panel a:link {
	color: #393;
}
.panel a:visited {
	color: black;
}
.panel a:hover {
	color: #f60;
}



#footer {
	border: 1px solid #ccf7bf;
	border-width: 0 0 1px 2.0em;
	border-top: 0px double;
	margin: 0;
	padding: 0.75em 1em 1em;
	font-size: 75%;
	color: white;
	background: #669966;
}
#footer p {
	margin: 0;
	padding: 0;
}

#footer a:link {color: yellow;}
#footer a:visited {color: yellow;}
#footer a:hover {color: white;}


#weblog .clanek a {
	color: green;
	font-style: normal;
}
#weblog .clanek a:hover {
	color: red;
}
.zalozka {font-style: italic; font-weight: bold; color: green;}
.rek {text-align: center; margin-left: auto;
                  margin-right: auto;
                  margin-top: 20px; margin-bottom: 18px}

.rekdolebez {text-align: left; margin-top: 20px; margin-bottom: 5px}

                  
a:link {color: green; background: transparent;}
a:visited {color: #555; background: transparent;}
a:hover {color: #960; background: transparent;}
.vyhled {text-align: center; 
         margin-top: 6px; margin-bottom: 0px; }

 /* mobil zacatek___________________________________*/ 
 
/* @media only screen and (max-device-width: 480px) */
 @media screen and (max-width: 480px)
/* {#weblog { width: 300px; }   */
 {#weblog { width: 100%; margin: auto; text-align: left; } 
 #main { max-width: 300px; margin: auto; padding: 0; }
 #sitemast { background-image: url(obr/jerome_mobil.jpg); width: 280px; height: 130px; position: relative; } 
 
 #sitemast h1 { font-size: 0%; } 
 
 div.panel { position: relative; float: none; width: auto; }    
 
 
/* mobil konec___________________________________*/  
